<?php
include("sess_check.php");
$id = $_GET['tingkatan'];
$sql = "DELETE FROM tingkatan WHERE id_tingkatan='" . $id . "'";
$ress = mysqli_query($conn, $sql);
header("location: tingkatan.php?act=delete&msg=success");
